local fn = _gn(0x8F5D1AD832AEB06C)
--- Same as NETWORK_CAN_COMMUNICATE_WITH_GAMER
-- NETWORK_CAN_*
function Global.NetworkCanCommunicateWithGamer_2(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
